FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


Multiple versions of PHP/MySQL






Which PHP do you use?
1
0%
 0%  [ 0 ]
2.5
0%
 0%  [ 0 ]
3
0%
 0%  [ 0 ]
4
75%
 75%  [ 3 ]
5
25%
 25%  [ 1 ]
Total Votes : 4

nikolic
It would be good to have multiple versions of PHP available. PHP5 is still minority, but enevitable upgrade will break some previous applications. Why not offer it for those files with .php5 extensions?

As for MySQL, it sure would be fun to play with stored procedures and triggers in this setting. Maybe MySQL5 on a different port when it is "generally available"?

Hey, while I'm at it. How do you feel about Python, at least in CGI?

Thanks for listening!
Bondings
nikolic wrote:
It would be good to have multiple versions of PHP available. PHP5 is still minority, but enevitable upgrade will break some previous applications. Why not offer it for those files with .php5 extensions?

As for MySQL, it sure would be fun to play with stored procedures and triggers in this setting. Maybe MySQL5 on a different port when it is "generally available"?

Hey, while I'm at it. How do you feel about Python, at least in CGI?

Thanks for listening!

Php 5 is not yet stabel enough and php4 and php5 are hard to put together on the same server.
Related topics
This topic is locked: you cannot edit posts or make replies.    Frihost Forum Index -> General -> Suggestions

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.